{
  "compilerOptions": {
    "target": "ES2024",
    "module": "ESNext",
    "moduleResolution": "node",
    "outDir": "./dist",
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "baseUrl": "./",
    "typeRoots": [
      "./node_modules/@types",
      "./types"
    ],
    "paths": {
      "ws": ["./node_modules/ws/index.js"],
      "@types/ws": ["./node_modules/@types/ws/index.d.ts"]
    },
    "removeComments": true,
  },
}
